count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=12
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=10
results:
- base_id: UN0302
  collection: UNVALIDATED
  matrix_id: UN0302.1
  name: ANIA_10912
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0302.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0302.1/
  version: '1'
- base_id: MA1375
  collection: CORE
  matrix_id: MA1375.1
  name: ANL2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1375.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1375.1/
  version: '1'
- base_id: MA1375
  collection: CORE
  matrix_id: MA1375.2
  name: ANL2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1375.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1375.2/
  version: '2'
- base_id: MA0571
  collection: CORE
  matrix_id: MA0571.1
  name: ANT
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0571.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0571.1/
  version: '1'
- base_id: MA0571
  collection: CORE
  matrix_id: MA0571.2
  name: ANT
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0571.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0571.2/
  version: '2'
- base_id: MA0940
  collection: CORE
  matrix_id: MA0940.1
  name: AP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0940.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0940.1/
  version: '1'
- base_id: UN1280
  collection: UNVALIDATED
  matrix_id: UN1280.1
  name: AP2-ERF-4B-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1280.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1280.1/
  version: '1'
- base_id: UN1284
  collection: UNVALIDATED
  matrix_id: UN1284.1
  name: AP2-ERF-5D-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1284.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1284.1/
  version: '1'
- base_id: UN0439
  collection: UNVALIDATED
  matrix_id: UN0439.1
  name: AP2-b
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0439.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0439.1/
  version: '1'
- base_id: UN0439
  collection: UNVALIDATED
  matrix_id: UN0439.2
  name: AP2-b
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0439.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0439.2/
  version: '2'
